RSGP - Bug #2610

[Mobile-API] ESS Leave - Form oringinal quota & remaining
02/23/2024 05:48 PM - Johanes Christian Kurni

Status: Closed Start date: 02/23/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk mengecek pada form leave di mobile masih filed original quota dan remaining masih muncul nilai 1 untuk
semua jenis cuti.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 02/26/2024 05:35 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya di 77 rsgpdev

makasih

#2 - 02/27/2024 10:03 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
